html { background:url(../images/transparent.gif);}

body {

	margin:0;

	background:#333;

	font:13px Arial, Helvetica, sans-serif;

	color:#676767;

	min-width:950px;

}

img { border-style:none;}

a {

	color:#33c9ee;

	text-decoration:none;

}

a:hover { text-decoration:underline;}

input, textarea, select {

	color:#000;

	font:12px/15px Arial, Helvetica, sans-serif;

	vertical-align:middle;

}

form, fieldset {

	margin:0;

	padding:0;

	border-style:none;

}

#header {

	background:#fff;

	margin-bottom:22px;

}

#header .header-holder {

	width:950px;

	margin:0 auto;

	padding-bottom:23px;

	overflow:hidden;

}

#header .logo {

	float:left;

	background: url(../images/logo.gif) no-repeat;

	width:265px;

	height:56px;

	text-indent:-9999px;

	overflow:hidden;

	margin:35px 0 0;

}

#header .logo a {

	display:block;

	height:100%;

}

#header .header-area {

	float:right;

	width:683px;

}

.header-area .add-nav {

	overflow:hidden;

	height:1%;

	margin:0 26px 18px 0;

}

.add-nav ul {

	float:right;

	margin:0;

	padding:0;

	list-style:none;

	overflow:hidden;

	height:1%;

	font-size:14px;

	line-height:16px;

}

.add-nav ul li {

	float:left;

	border-left:1px solid #828282;

	margin:0 1px 0 -1px;

}

.add-nav ul a {

	float:left;

	background:#000;

}

* html .add-nav ul span,

* html .add-nav ul a.cart span { padding-top:12px;}

* +html .add-nav ul span,

* +html .add-nav ul a.cart span { padding-top:12px;}

.add-nav ul a:hover { text-decoration:none;}

.add-nav ul span {

	display:block;

	padding:14px 4px 11px 34px;

}

.add-nav ul a.profile span { background:url(../images/ico-profile.gif) no-repeat 15px 9px;}

.add-nav ul a.cart span {

	background:url(../images/ico-cart.gif) no-repeat 6px 11px;

	padding:14px 14px 11px 35px;

}

#nav {

	overflow:hidden;

	height:1%;

	font-size:18px;

	line-height:20px;

	margin:0;

	padding:0;

	list-style:none;
        
        margin-left:140px;

}

#nav li { float:left;}

#nav li a {

	float:left;

	color:#000;

	padding:8px 11px 6px;

}

#nav li a:hover,

#nav li.active a {

	background:#33c9ee;

	color:#fff;

	text-decoration:none;

}

* html #nav li a { padding:7px 11px 5px;}

* +html #nav li a { padding:7px 11px 5px;}

#main {

	overflow:hidden;

	margin:0 auto 17px;

	width:950px;

}

#main .info-holder {

	height:1%;

	position:relative;

	padding:28px 1px 49px 0;

}

#main:after,

#main .info-holder:after,

#content .section:after,

#twocolumns:after {

	content:"";

	display:block;

	clear:both;

}

.info-holder img.misc {

	position:absolute;
	left:6px;
	bottom:0;

}

.info-holder .info-box {

	float:right;

	width:638px;

	background:#333;



}

.info-box .holder {

	overflow:hidden;

	height:1%;

	padding:25px 0 20px 10px;


}

.info-holder strong.title {

	display:block;

	color:#fff;

	margin-bottom:18px;

	font:normal 18px/20px Arial, Helvetica, sans-serif;

}

* html .info-holder strong.title { margin:-1px 0 17px;}

* +html .info-holder strong.title { margin:-1px 0 17px;}

* html .search-form .holder { padding:11px 10px 8px 20px;}

* +html .search-form .holder { padding:11px 10px 8px 20px;}

.info-holder strong.title span {

	color:#33c9ee;

	font-weight:bold;

}

.info-holder .search-form {

	width:551px;

	margin-left:-16px;

	background:#000 url(../images/bg-search-form-t.gif) no-repeat;

}

.search-form .holder {

	background:url(../images/bg-search-form-b.gif) no-repeat 0 100%;

	padding:13px 10px 11px 20px;

}

.search-form fieldset {

	overflow:hidden;

	height:1%;

}

.search-form .col {

	float:left;

	width:152px;

	text-align:center;

}

.search-form .sub-col { width:202px;}

.search-form label {

	display:block;

	color:#c3c3c3;

	font-size:18px;

	margin-bottom:10px;

}

* html .search-form label { margin-bottom:8px;}

* +html .search-form label { margin-bottom:8px;}

.search-form label strong { color:#fff;}

.search-form input.submit {

	display:block;

	text-indent:-9999px;

	font-size:0;

	line-height:0;

	background:url(../images/btn-view.gif) no-repeat;

	border:0;

	margin:0;

	padding:0;

	cursor:pointer;

	width:152px;

	height:32px;

}

#twocolumns {

	height:1%;

	padding:0 25px 48px 0;

	background:#fff url(../images/bg-main.gif) repeat-y;

}

#content {

	float:right;

	width:645px;

	padding-top:45px;

}



#content a{

	color: #10b0d8;

}



#content .section {

	width:100%;

	line-height:20px;

	margin-bottom:30px;

}

.section .add-section {

	float:right;

	width:312px;

	margin:-62px 0 0;

	position:relative;

}

.section .vision {

	background:url(../images/bg-vision-c.gif) repeat-y;

	margin-bottom:8px;

}

.vision .holder { background:url(../images/bg-vision-t.gif) no-repeat;}

.vision .frame {

	background:url(../images/bg-vision-b.gif) no-repeat 0 100%;

	overflow:hidden;

	height:1%;

	position:relative;

	padding:10px 10px 19px 11px;

}

.vision img { display:block;}

.vision .info {

	position:absolute;
	left:34px;
	top:33px;

	font-size:15px;

}

.cufon-active .vision .info a.more { line-height:0;}

.vision .info strong {

	display:inline-block;

	line-height:14px;

	background:#000;

	padding:7px 3px 2px 6px;

	text-transform:uppercase;

}

* html .vision .info strong { padding:5px 3px 0 6px;}

* html .vision .info strong.even { padding-bottom:3px;}

* +html .vision .info strong { padding:5px 3px 0 6px;}

* +html .vision .info strong.even { padding-bottom:3px;}

.vision .info strong.odd { color:#fff;}

.vision .info strong.even {

	color:#33c9ee;

	padding-bottom:5px;

}

.vision .info a.more {

	display:block;

	background:#000 url(../images/bullet1.gif) no-repeat 8px 6px;

	width:115px;

	color:#fff;

	padding:3px 0 6px 20px;

	text-transform:uppercase;

	line-height:14px;

}

* html .vision .info a.more { padding:1px 0 5px 20px;}

* +html .vision .info a.more { padding:1px 0 5px 20px;}

.vision .info a.more:hover { text-decoration:none;}

#content h2 {

	font:16px/20px Arial, Helvetica, sans-serif;

	color:#221e1b;

	margin:0 0 18px;

}

#content h2 span {

	color:#999;

	display:block;

}

#content p { margin:0;}

#content .products {

	border-top:1px solid #e2e2e2;

	overflow:hidden;

	width:100%;

	margin-top:-8px;

	padding:23px 0 0;

}

.products ul {

	overflow:hidden;

	margin:0 0 18px -6px;

	padding:0;

	list-style:none;

	font-size:13px;

	width:900px;

}

.products ul li {

	float:left;

	width:165px;

	text-align:center;

	margin:0 10px 21px 0;

}

.products ul img {

	display:block;

	margin:0 auto 14px;

}

* html .products ul img { margin:0 auto 12px;}

* +html .products ul img { margin:0 auto 12px;}

.products ul a {

	color:#ff9d19;

	display:block;

	margin-bottom:7px;

}

* html .products ul a { margin-bottom:5px;}

* +html .products ul a { margin-bottom:5px;}

.products ul a:hover { text-decoration:none;}

.products ul .prise {

	display:block;

	color:#767676;

	margin-bottom:10px;

}

.products ul .prise span { color:#000;}

.products ul a.add {

	text-indent:-9999px;

	overflow:hidden;

	margin:0 auto;

	background:url(../images/btn-view2.gif) no-repeat;

	width:94px;

	height:26px;

}

#sidebar {

	float:left;

	width:242px;

	position:relative;

	margin-top:-17px;

}

#sidebar .head {

	overflow:hidden;

	height:1%;

	background:#000;

	padding:22px 10px 22px 34px;

	margin-bottom:25px;

}

* html #sidebar .head { padding:22px 10px 20px 34px;}

* +html #sidebar .head { padding:22px 10px 20px 34px;}

.head h2 {

	font:bold 21px/23px Arial, Helvetica, sans-serif;

	color:#33c9ee;

	margin:0;

}

.head h2 span {

	color:#fff;

	font-weight:normal;

	padding:0;

}

/*

#sidebar h3 {

	margin:0;

	padding:0 10px 10px 36px;

	font:13px/16px Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	color:#33c9ee;

	background:url(../images/divider1.gif) repeat-x 0 100%;

}

#sidebar ul {

	margin:0 0 6px;

	padding:0;

	list-style:none;

	overflow:hidden;

	height:1%;

}

#sidebar ul li {

	background:url(../images/divider1.gif) repeat-x 0 100%;

	padding:7px 10px 5px 49px;

}

#sidebar ul li a { color:#fff;} */

#footer {

	overflow:hidden;

	width:950px;

	margin:0 auto;

	font-size:11px;

	color:#ffff;

	padding-bottom:30px;

}

#footer .disign { float:right;}

#footer .disign a { color:#01fffc;}

#footer p { margin:0;}

/* new styles MRM 12 Sept 2012 */

#sidebar ul.accordion {

	margin:0;

	padding:0;

	list-style:none;

	overflow:hidden;

	height:1%;

}

#sidebar ul.accordion li {

	margin:0;
	
	padding:7px 0 5px 0;

	font:13px/16px Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	color:#33c9ee;

	background:url(../images/divider1.gif) repeat-x 0 100%;

}

#sidebar ul li a { 

	padding:0 10px 10px 36px;
	color:#33c9ee;
	text-decoration: none;
	
}

	#sidebar ul.accordionSub {
	
		margin:6px 0 0 0;
	
		padding:0;
	
		list-style:none;
	
		overflow:hidden;
	
		height:1%;
	
	}
	
	#sidebar ul.accordionSub li {
	
		background:url(../images/divider1.gif) repeat-x 100% 0;
	
		padding:7px 0 5px 0;
		
		margin: 0;
	
		text-transform: none;
		
	}
	
	#sidebar ul.accordionSub li a { 

		padding:0 5px 10px 40px;
		
		color:#fff;
	}
	
		#sidebar ul.accordionSub li a:hover { 
		
			text-decoration: underline;
			
		}
                
                
.btn {
  background: #33c9ee;
  background-image: -webkit-linear-gradient(top, #33c9ee, #33c9ee);
  background-image: -moz-linear-gradient(top, #33c9ee, #33c9ee);
  background-image: -ms-linear-gradient(top, #33c9ee, #33c9ee);
  background-image: -o-linear-gradient(top, #33c9ee, #33c9ee);
  background-image: linear-gradient(to bottom, #33c9ee, #33c9ee);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: "Myriad Pro";
  color: #ffffff;
  font-size: 14px;
  padding: 8px 15px 8px 15px;
  border: solid #FFFFFF 2px;
  text-decoration: none;
}

.btn:hover {
  background: #28b0d2;
  text-decoration: none;
}
